[tandy main menu]
number_of_sequences=8
sound_file_path=tcd:\data\mmmenu\wav
icon_file_path=tcd:\data\mmmenu\dib

[sequences]
seq1=page1
seq2=page2,page7
seq3=page3,page16
seq4=page4
seq5=page5,page8,page13,page15
seq6=page6
seq7=page9,page12
seq8=page10,page14

[page1]
title=Starting Page
packed_dib=screen1.pdb
app1=goto,apps.dib,app.wav,0,page2
app2=launch,progman.dib,progman.wav,1,0,P,,tdemocfg.exe x
app3=goto,tandemo.dib,tandemo.wav,0,page3
app4=goto,moredemo.dib,moredemo.wav,0,page4

[page2]
title=Applications
packed_dib=screen2.pdb
app1=launch,abc.dib,abc.wav,0,0,P,tcd:\apps\abc,tcd:\apps\abc\abc.exe
app2=launch,musicbox.dib,musicbox.wav,0,0,P,,musicbox.exe
app3=launch,hyper.dib,hyperg.wav,0,0,P,,winhelp.exe hyper\hgcd.hlp
app4=launch,sndrec.dib,sndrec.wav,0,0,P,,soundrec.exe

[page7]
title=Tandy Demo Utilities
packed_dib=screen7.pdb
app1=launch,media.dib,media.wav,0,0,P,,mplayer.exe
app2=launch,tdemocfg.dib,tdemocfg.wav,0,0,P,,tdemocfg.exe

[page3]
title=Tandy Demo Programs
packed_dib=screen3.pdb
app1=launch,mmuseum.dib,mmuseum.wav,0,0,P,tcd:\apps\mmuseum,tcd:\apps\mmuseum\mmuseum.exe
app2=launch,welcome.dib,welcome.wav,0,0,P,,welcome.exe
app3=launch,mpc1.dib,mpcwav.wav,0,0,P,tcd:\mpc,tcd:\mpc\aacdrom.exe
app4=launch,sndtest.dib,sndtest.wav,0,0,P,tcd:\apps\sndtest,tcd:\apps\sndtest\sndtest.exe

[page16]
title=Tandy Demo Programs
app1=launch,mmouse.dib,mmouse.wav,0,0,P,tcd:\apps\mmouse,tcd:\apps\mmouse\mmouse.exe

[page4]
title=Product Categories
packed_dib=screen4.pdb
app1=goto,entert.dib,entert.wav,0,page9
app2=goto,educate.dib,educate.wav,0,page6
app3=goto,info.dib,inform.wav,0,page10
app4=goto,product.dib,product.wav,0,page5

[page5]
title=Productivity Tools
packed_dib=screen5.pdb
app1=launch,ays_menu.dib,ays.wav,0,0,P,tcd:\ays,tcd:\ays\intro.exe
app2=launch,guide.dib,owl.wav,0,0,P,tcd:\reader,tcd:\reader\reader.exe
app3=launch,kpwin.dib,kpwin.wav,0,0,P,tcd:\kpwin,tcd:\kpwin\kpwinrun.exe mmdb.ckb
app4=launch,aomc.dib,ms.wav,0,0,P,tcd:\aomc,tcd:\aomc\mswin_t.exe

[page8]
title=Productivity Tools
packed_dib=screen8.pdb
app1=launch,autodesk.dib,autodesk.wav,0,1433600,P,tcd:\autodesk,tcd:\autodesk\aacdrom.exe
app2=launch,toolbook.dib,toolbook.wav,0,1152000,P,tcd:\asymet,tbook sampler.tbk
app3=launch,i_author.dib,iauthor.wav,0,1740800,P,tcd:\ia_demo,tcd:\ia_demo\present.exe demo.iw
app4=launch,promenu.dib,prosonus.wav,0,2252800,P,tcd:\prosonus,tbook prosonus.tbk

[page13]
title=Productivity Tools
packed_dib=screen13.pdb
;note the path to awpa will be changed by the setup program since it
;runs from the hard disk.
app1=launch,animwrks.dib,gold.wav,0,1350656,P,tcd:\gold,awpa.exe demo.awl
app2=launch,macro.dib,macro.wav,0,0,E,tcd:\actdemo,tcd:\actdemo\actdemo.exe
;note the path to awpa will be changed by the setup program since it
;runs from the hard disk.
app3=launch,digi.dib,digi.wav,0,2380800,P,tcd:\digi,awpa.exe digidemo.awl
app4=launch,authware.dib,authware.wav,0,0,P,tcd:\authware,apovervw.exe

[page6]
title=Education
packed_dib=screen6.pdb
;note:  the path will be changed by the setup program to fix the beetdemo
;path since this must be located on the hard disk.
app1=launch,beethvn.dib,beetdemo.wav,0,0,P,beetdemo,tbook.exe beetdemo.tbk
app2=launch,slsicon.dib,sls.wav,0,0,P,tcd:\sls,tcd:\sls\present.exe sample.iw
app3=launch,ourhouse.dib,ourhouse.wav,0,0,P,tcd:\iauthor,tcd:\iauthor\present.exe ourhouse.iw

[page9]
title=Entertainment
packed_dib=screen9.pdb
app1=launch,sierra.dib,mumg.wav,0,0,P,tcd:\sierra,tcd:\sierra\scidemo.exe -h
app2=launch,passport.dib,passport.wav,0,2406400,P,tcd:\passport,tbook.exe passport.tbk
app3=launch,links.dib,links.wav,0,0,P,tcd:\linksdmo,tcd:\linksdmo\linksdmo.exe
app4=launch,bchess.dib,bc.wav,0,1427456,P,tcd:\bchess,tcd:\bchess\bcdemo.exe 4 5

[page12]
title=Entertainment
;a path will be added to amanda by the setup program
app1=launch,amanda.dib,amanda.wav,0,2150400,P,amanda,tbook.exe amantdy.tbk

[page10]
title=Information
packed_dib=screen10.pdb
app1=launch,dstorm.dib,dstorm.wav,0,1894400,P,tcd:\warner,tcd:\warner\desert.exe
app2=launch,ebook.dib,ebook.wav,0,0,P,tcd:\ebook,tcd:\ebook\ebook2.exe
app3=launch,amvista.dib,avista.wav,0,1832960,P,tcd:\av,tcd:\av\avwin.exe
app4=launch,booktndy.dib,bookshlf.wav,0,2355200,P,tcd:\bookshlf,tcd:\bookshlf\viewer.exe \bookshlf\books_d.mvb

[page14]
title=Information
app1=launch,cities1.dib,gc1.wav,0,0,P,tcd:\cities_1,tcd:\cities_1\cities.exe

[page15]
title=Productivity
packed_dib=screen15.pdb
app1=launch,works.dib,works.wav,0,1228800,P,tcd:\works,tcd:\works\mmpbat.exe demo.mmm
app2=launch,studio3.dib,midisoft.wav,0,2097152,P,tcd:\midisoft,tbook.exe msdemoin.tbk

